SparkJava Spark CVE-2016-9177 Directory Traversal Vulnerability

Bugtraq ID: 94218
Class: Design Error
CVE: CVE-2016-9177
Remote: Yes
Local: No
Published: Nov 03 2016 12:00AM
Updated: Apr 18 2017 03:04AM
Credit: aj
Vulnerable: Sparkjava Spark 2.5
Redhat JBoss Fuse 6.2
Not Vulnerable: Redhat JBoss Fuse 6.3


 

Privacy Statement
Copyright 2010, SecurityFocus